#global #content #right #texte {float:left; margin:15px 0 0; width:739px;}
#global #content #right #texte #carousel_home{}
#global #content #right #texte #carousel_home #carousel_home_top{float:left; margin:0 0 25px 0; padding:30px 44px 0 44px; width:650px; height:433px; /*background:url(../../images/carousel/background_rayure.png) no-repeat left top;*/}
#global #content #right #texte #carousel_home #carousel_home_top ul{margin:0; padding:0}
#global #content #right #texte #carousel_home #carousel_home_top ul li{list-style:none; background:none; margin:0; padding:0}
#global #content #right #texte #carousel_home #carousel_home_top ul li img{margin:0}
#global #content #right #texte #carousel_home #carousel_home_bottom{float:left; width:739px; position:relative }
#global #content #right #texte #carousel_home #carousel_home_bottom ul{margin:0; padding:0 0 0 44px}
#global #content #right #texte #carousel_home #carousel_home_bottom ul li{float:left; list-style:none; background:none; margin:0; padding:0; width:90px; text-align:center; margin:0 3px 0 0; height:55px}
#global #content #right #texte #carousel_home #carousel_home_bottom ul li a{display:table-cell; height:55px; vertical-align:middle}
#global #content #right #texte #carousel_home #carousel_home_bottom ul li img{vertical-align:middle}
#global #content #right #texte #carousel_home #carousel_home_bottom ul li.last{margin:0}

#global #content #right #texte .description_home p{text-align:left;font-size:13px;color:#0271a3;font-weight:normal;margin:0 0 5px 0;}
#global #content #right #texte .ad-gallery ul li{float:left; list-style:none; background:none; margin:0; padding:0; width:61px; text-align:center; margin:0 6px 0 0; height:41px}

#global #content #right #texte .ad-gallery {width:739px; float:left; /*background:url(../../images/carousel/background_rayure.png) no-repeat left top;*/}
#global #content #right #texte .ad-gallery, .ad-gallery * {margin:0; padding: 0;}
#global #content #right #texte .ad-gallery .ad-image-wrapper {height:293px; position:relative; overflow:hidden;  float:left; margin:0; padding:0; width:739px;}
#global #content #right #texte .ad-gallery .ad-image-wrapper img{margin:0; float:none}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-loader {position:absolute; z-index:10; top:48%; left:48%; border:1px solid #CCC;}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-next {position:absolute; right:0; top:0; width:31px; height:42px; display:block; z-index:100}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-prev {position: absolute;left: 0;top: 0;width: 31px;height: 42px; display: block;z-index: 100;}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next { /* Or else IE will hide it */background: url(../../images/carousel/non-existing.jpg)\9}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image{background:transparent url(../../images/carousel/fleche_gauche.png) no-repeat left top;width: 31px;height:42px; position: absolute;left:0;z-index: 101; display:block; top:190px; cursor:pointer;}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-next .ad-next-image{background: transparent url(../../images/carousel/fleche_droite.png) no-repeat left top;width: 31px;height:42px; position: absolute;right: 0;display:block; cursor:pointer; top:190px}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image {height:251px !important; width:636px !important; float:none; /*position: absolute;overflow: hidden;top: 0;left: 0;*/z-index: 9; text-align:center; line-height:251px; vertical-align:middle; display:table-cell;}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image a img { border: 0;}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {position: absolute;bottom:271px;left:0px;padding:2px 14px 0;text-align: left; z-index: 2;background: url(../../images/home/general.png);color: #FFFFFF;}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description.metier_76{background-image:url(../../images/home/entreprendre.png)}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description.metier_77{background-image:url(../../images/home/employeur.png)}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description.metier_78{background-image:url(../../images/home/independant.png)}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description.metier_79{background-image:url(../../images/home/guichet.png)}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description.metier_80{background-image:url(../../images/home/defense.png)}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description.metier_81{background-image:url(../../images/home/allocations.png)}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description.metier_82{background-image:url(../../images/home/environnement.png)}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description a:hover{text-decoration:none;}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description p{font-size:11px; margin:3px 0;color:#FFF;}
* html #global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {background: none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');}
#global #content #right #texte .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display: block;}
#global #content #right #texte .ad-gallery .ad-controls {height: 20px;}
#global #content #right #texte .ad-gallery .ad-info {float: left;}
#global #content #right #texte .ad-gallery .ad-slideshow-controls {float: right;}
#global #content #right #texte .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {padding-left: 5px;cursor: pointer;}
#global #content #right #texte .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {padding-left: 5px; font-size: 0.9em;}
#global #content #right #texte .ad-gallery .ad-slideshow-running .ad-slideshow-start {cursor: default;font-style: italic;}
#global #content #right #texte .ad-gallery .ad-nav {top:-17px; width:382px;position: relative; float:left; padding:0 0 0 44px; margin-left:156px;}
#global #content #right #texte .ad-gallery .ad-forward, .ad-gallery .ad-back {position: absolute;top: 0;height: 100%;z-index: 10;}
/* IE 6 doesn't like height: 100% */
* html #global #content #right #texte .ad-gallery .ad-forward, .ad-gallery .ad-back {height: 100px;}
#global #content #right #texte .ad-gallery .ad-back {cursor: pointer;left:12px; top:8px; width: 15px;height:24px; display: block;background: url(../../images/carousel/fleche_gauche_bottom.png) 0 0 no-repeat; }
#global #content #right #texte .ad-gallery .ad-forward {cursor: pointer;display: block;right:24px; top:8px; width: 17px;background: url(../../images/carousel/fleche_droite_bottom.png) 0 0 no-repeat; height:24px}
#global #content #right #texte .ad-gallery .ad-nav .ad-thumbs {overflow: hidden;width:335px; float:left; position:relative}
#global #content #right #texte .ad-gallery .ad-thumbs ul.ad-thumb-list {float: left;width: 9000px; list-style: none; margin:0; display:block}
#global #content #right #texte .ad-gallery .ad-thumbs li {float: left;padding-right: 0; /*position:relative*/}
#global #content #right #texte .ad-gallery .ad-thumbs li span.fond_noir{display:none;background-color: #7d7d7d;float: left;height: 55px;left: 0; position: absolute; top: 22px;width: 88px;}
#global #content #right #texte .ad-gallery .ad-thumbs li a { display: block; float:left; position:relative; padding:2px; border:1px solid #7e7e7e; background-color:#FFF;}
#global #content #right #texte .ad-gallery p.description {float:left; color:#212121; display:block; font:12px Arial; width:auto; height:15px; text-align:left; padding:0 44px; margin:8px 0 8px 0}
#global #content #right #texte .ad-gallery .ad-thumbs li a img { border:none; display: block; margin:0}
#global #content #right #texte .ad-gallery .ad-thumbs li a.ad-active img {border:none; margin:0 }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {position: absolute;left: -9000px;top: -9000px;}

#global #content #right #texte p.description {float:left; color:#212121; display:block; font:12px Arial; width:auto; height:15px; text-align:left; padding:0 46px; margin:-123px 0 0 0;position:relative;}
#global #content #right #texte #descriptionImagesCarrousel{display:none;}


#global #content #right #texte #cloud_tags {
	width:739px;
	margin-top:38px;
}
#global #content #right #texte #cloud_tags p {
	text-align:center;
	color:#828282;
	line-height:1.2em;
	margin-bottom:6px;
	padding:0;
}
#global #content #right #texte #cloud_tags p a {
	margin-right:12px;
	color:#828282;
	text-decoration:none;
}
#global #content #right #texte #cloud_tags p a:hover {
	text-decoration:underline;
}
#global #content #right #texte .campagne_marketing .bloc img.hover {
	display:none;
}

#global #content #right #texte .leaderboard .image{
	margin:0 0 10px 0;
}

#global #content #right .campagne_marketing .bloc {
	display:inline-block;
	width:230px;
	margin: 0 0 0 24px;
}

#global #content #right .campagne_marketing .row {
	text-align:center;
	margin:10px 0;
}

#global #content #right .campagne_marketing .row.count_2 .bloc {
	margin-left:54px;
}

#global #content #right .campagne_marketing .row.count_2 .bloc:first-child {
	margin-right:54px;
}

#global #content #right .campagne_marketing .bloc:first-child,
#global #content #right .campagne_marketing .row.count_2 .bloc:first-child {
	margin-left:0;
}

#global #content #right #texte .campagne_marketing .bloc img,
#global #content #right #texte .leaderboard .image img{
	margin:0;
	float:none;
	display:block;
}

#global #content #right #texte .campagne_marketing .bloc a:hover img {
	display:none;
}

#global #content #right #texte .campagne_marketing .bloc a:hover img.hover {
	display:block;
}